:root {
	--elso-szin: #01305a;
	--masodik-szin: #b0ccd9;
	--harmadik-szin: #ff8800;
	--betuszin: #252628;
	--betuszin-vilagos: #fff;
	--betuszin-hover: #ff8800;
  --main-szin1: #01305a;
	--main-szin2: #b0ccd9;
	--main-szin3: #bbc1c4;
}

body {
  margin: 0;
  font-family: "Roboto Condensed", sans-serif;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  line-height: 150%;
}
html {
  scroll-behavior: smooth;
}
* {
  box-sizing: border-box;
}
.alapszel {
  width: 1280px;
  margin: 0px auto;
}
h1, h2 {
font-weight: normal;
line-height: 120%;
margin: 4px 0px;
}
a  {
  text-decoration: none;
  color: #000;
}
a.fhiv {
  text-decoration: none;
  color: #ffffff;
}
a:hover  {
  color: orangered;
}
.fejsor {
  background-color: var(--main-szin2);
  height: 120px;
}
.ikonSor {
  height: 30px;
  float: left;
}
.menusor {
  width: 100%;
  background-color: var(--elso-szin);
  transition: 0.2s;
  z-index: 10;
  height: 100px;
}
.fejsor.small  .menusor{
  position: fixed;
  margin-top: -32px;
  height: 50px;
}
.fejLogo {
  height: 0px;
  margin-top: 0px;
  float: left;
  transition: 1s;
}
.fejLogo img{
  margin: 15px 18px;
  height: 70px;
}
.fejsor.small  .fejLogo img{
  margin-top: 5px;
  transition: 1s;
  height: 40px;
}
.fejikon {
  font-size: 16pt;
  margin: 4px;
}
.tartalom {
  margin-bottom: 30px;
}
.tartalom li {
  padding: 5px;
  text-indent: -2.2em;
  list-style-position: inside;
  display: table;
}
.tartalom li::before {
  content: " ■  ";
  font-size: 20px;
  margin-right: 8px;
  color: var(--main-harmadik-szin);
}
.labsor {
  background-color: var(--elso-szin);
  text-align: center;
  color: var(--masodik-szin);
  display: table;
  width: 100%;
  padding: 16px;
  position: relative;
  margin-top: 60px;
}
.labsor a {
  color: var(--masodik-szin);
}
.labsor a:hover {
  color: var(--betuszin-hover)
}
.labsor ul{
  margin: 4px;
  padding: 8px;
}
.labsor li{
  list-style: none;
  margin: 4px;
}
.labLogoAlap {
  position: relative;
  z-index: 3;
  top: -50px;
  height: 140px;
}
.labLogoAlap img{
  height: 100%;
}
.labLogoAlap h2{
  margin: 16px 0px 0px 0px;
  font-size: 24pt;
}
.horizontal-list {
  list-style-type: none; /* Eltávolítja a lista pontjait */
  padding: 0;
  margin: 0 auto; /* A lista középre igazítása */
  overflow: hidden;
  display: flex; /* Vízszintes elrendezés a flexbox segítségével */
  justify-content: center; /* Az elemek középre igazítása */
}
.horizontal-list li {
  position: relative; /* A pozicionálás alapja az elválasztókhoz */
  display: block;
  padding: 0px 16px; /* Növeljük a paddingot, hogy helyet csináljunk az elválasztónak */
  font-size: 10pt;
}
#elvalaszto {
  padding: 24px;
}
.labBlokk {
  width: 50%;
  float: left;
  line-height: 150%;
  font-size: 10pt;
  margin: 0px 0px 12px 0px;
  padding: 12px 30px 12px 30px;
  text-align: left;
}
.labBlokk:not(:last-child)  {
  border-right: 3px solid var(--masodik-szin);
  text-align: right;
}
.labBlokk h3{
  margin: 0px;
  font-size: 18pt;
}
.centerDivs {
  display: block;
  text-align: center;
}
.tavtarto {
  display: block;
  height: 50px;
}
.malap {
  padding: 18px 8px;
  display: inline-block;
}
.jobbra {
  float: right;
}
.fejTelIkon {
  margin: 4px 16px 4px 0px;
}
.termek {
  display: table;
  width: 80%;
  margin: 75px auto;
  clear: both;
  border: solid 0px silver;
}
.termekszoveg{
  float: right;
  width: 68%;
  padding: 0px 18px 0px 18px;
  text-align: justify;
  }
.termekszoveg p{
  text-align: justify;
}
.termek h2, .termek h3{
  margin: 8px 0px;
}
.termek button, .cikkszam button, .ajanlatkeressor button, .techtelgomb {
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:6px 15px;
	text-decoration:none;
  margin: 8px 0px 8px 0px;
}
.ajanlatkeressor button {
	color:#444444;
  width: 250px;
  margin: 4px;
}
#ajanlatkeresGomb {
  box-shadow:inset 0px 39px 0px -24px #ed9591;
	background-color:#ff1500;
  text-shadow:0px 1px 0px #ff1100;
}
#termekjellemzoGomb {
	box-shadow:inset 0px 39px 0px -24px #788ed1;
	background-color:#01305a;
	text-shadow:0px 1px 0px #01305a;
}
.techtelgomb {
	box-shadow:inset 0px 39px 0px -14px #6b6b6b;
	background-color:#393939;
	text-shadow:0px 1px 0px #101010;
}
#ajanlatkeresGomb:hover {
	background-color:#eb675e;
}
#termekjellemzoGomb:hover {
	background-color:#085fac;
}
.tfokep {
  float: left;
  width: 30%;
  margin: 1%;
  height: auto;
}
.cimsor {
  margin-top: 48px;
  display: block;
}
.tCimsor {
  border-left: 8px solid navy;
  padding: 8px;
}
.tCimsor h2, .tCimsor h3{
  margin: 4px;
}
.tCimsor h3::before{
  content: "► ";
  color: red;
}
.fokep {
  float: right;
  width: 50%;
}
table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
  font-size: 15px;
  text-align: center;
}

th, td {
  padding: 12px 15px;
}

th {
  background-color: var(--elso-szin);
  color: white;
  font-weight: 300;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

tr:hover {
  background-color: #ddd;
}


.menugomb {
	width: 295px;
	height: 190px;
	border: 4px solid #ffffff;
	border-radius: 8px;
	overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.almenugomb {
	width: 295px;
	height: 295px;
}
.menugomb:hover .almOverlay{
  height: 100%;
}
.menugomb img {
	width: 100%;
	height: auto;
}

.almOverlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(4, 18, 64, 0.5);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}
.almText {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
#menufelirat {
  background-color: var(--main-szin1);
  color: white;
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding: 4px;
}
.letolt-gomb {
  clear: both;
  border: none;
  background-color: #cfcfcf;
  width: 80%;
  max-width: 320px;
  padding: 8px 6px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  cursor: pointer;
  z-index: 5000;
  font-size: 13pt;
  font-family: inherit;
  color: black;
  text-align: center;
  position: relative;
  padding-left: 30px;
}
.letolt-gomb:hover {
  background-color: var(--elso-szin);
  color: rgb(255, 255, 255);
  transition: 1s;
}
.letolt-gomb i{
font-size: 40px;
position: absolute;
left: 8px;
top: 12px;
border-right: 1px solid rgb(125, 125, 125);
}
.letolt-gomb b{
  font-weight: normal;
  margin-left: 24px;
  }
.ajanlatkeressor {
  background-color: green;
  color: white;
  text-align: center;
  padding: 8px;
  width: 100%;
}
.lezar {
  clear: both;
}




